Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3847

Summary: Forgotten $(FAKEROOT)
Product: [Retired] Red Hat Raw Hide Reporter: enrico.scholz
Component: pamAssignee: Cristian Gafton <gafton>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-07-30 15:14:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description enrico.scholz 1999-07-01 00:33:07 UTC
While building pam at a plain system (no
/etc/security/console.apps directory) the build process will
fail at pam/modules/pam_console/Makefile:105 (install rule).
There a $(FAKEROOT) is missing.

I tried to contact the developers directly but was not able
to find a valid address. Is it possible the URL tag in the
.spec file is wrong?

Comment 1 Cristian Gafton 1999-07-02 21:57:59 UTC
assigned to johnsonm

Comment 2 Michael K. Johnson 1999-07-30 15:14:59 UTC
Our next release of pam will include the fix.  Thanks for noticing!